[song]
name = Only A Lad
artist = Oingo Boingo
album = Only A Lad
year = 1981
genre = New Wave
tags = cover
icon = gh80s
unlock_id = gh80_4.4
unlock_require = gh80_3enc
unlock_text = Finish Tier 3 Encore To Unlock
diff_guitar = 4
diff_bass = 4